<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/ripple">
    <item>

        <shape android:shape="rectangle">

            <stroke
                android:width="0.7dp"
                android:color="@color/colorPrimary" />

            <corners android:radius="4dp" />
            <solid android:color="@color/colorBgWhiteGray" />
        </shape>
    </item>
</ripple>